PENGADIAN EMAS - Bug #16454

Android[EMAS][DASHBOARD][GOLD DASHBOARD] [Light Mode] [Wording Capitalization in Gold
Dashboard] Ul Issue ###10525

12 May 2023 11:52 AM - yap chekying

Status: Closed Start date: 12 May 2023
Priority: Normal Due date:

Assignee: yap chekying % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

In Gold Holding Dashboard, there are some wording letter capitalization issues on both Bahasa Indonesia and English.
Issue : Harga beli hari ini Harga jual hari ini
Expectation : Harga Beli Hari Ini Harga Jual Hari Ini

Issue : Today's purchase price
Expectation : Today's Purchase Price
Bahasa Indonesia
09:16 B N @) 2% 0 85%m
< BACK EMAS

Nomor Akun Pegadaian (@
1283522620000181

Total Emas (Gram) Nilai Emas (Rupiah)

2 00012 IDR 679
Potensi Untung/Rugi ®
IDR 136 w
BELI JUAL
1 Harga beli hari ini Harga jual hari ini M
IDR 594,000 / gram IDR 566,000 / gram

HISTORI TRANSAKSI DETAIL

Beli IDR 10,000
+ 0.0103 gram IDR 980,000 / gram

10/05/2023

Beli IDR 10,000
+ 0.0103 gram IDR 980,000 / gram

10/05/2023

>

English
10:222 M NE@ 8 Fal 73% @
< BACK GOLD

Pegadaian Account No.
@ 1283522620000181

Total Gold Weight (Gram)
@@3 0.0012

Gold Value (Rupiah)

IDR 878

Potential Gain/Loss @
IDR 63 a

PURCHASE

SELL

Today's purchase price | Today's Selling Price ]il
IDR 602,000 / gram | IDR 732,000 / gram
TRANSACTION HISTORY DETAIL
Purchase IDR 1,500,000

+ 2.5253 gram IDR 594,000 / gram

12/05/2023

Purchase IDR 10,000
+ 0.0103 gram IDR 980,000 / gram

10/05/2023

History

#1 - 12 May 2023 02:27 PM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12 May 2023 02:32 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 15 May 2023 09:30 AM - yap chekying
- File Screenshot_20230512_153339.jpg added
- File Screenshot_20230512_153706.jpg added

- Status changed from Assigned to Pending Close
Fixed

#4 - 16 May 2023 07:14 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

10525.jpg 690 KB 12 May 2023 yap chekying

Screenshot_20230512_153706.jpg 301 KB 15 May 2023 yap chekying

Screenshot_20230512_153339.jpg 302 KB 15 May 2023 yap chekying
20 April 2025 3/3


http://www.tcpdf.org

